QT += core widgets
TEMPLATE = lib
CONFIG += staticlib c++17

SOURCES += $$files($$PWD/*.cpp, true)
HEADERS += $$files($$PWD/*.h, true)

LIBS += \
    -L$$OUT_PWD/../libs/core -lcore \
    -L$$OUT_PWD/../libs/zonefile -lzonefile

INCLUDEPATH += \
    $$PWD/../core \
    $$PWD/../zonefile

DEPENDPATH += \
    $$PWD/../core \
    $$PWD/../zonefile

DESTDIR = $$OUT_PWD/../
